.main-finder-list {
  float: left;
  width: 100%;
  background: #F4F4F4;
}

.finder-page-title h2 {
  margin: 60px 0 20px 0;
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  color: #4a4a4a;
}

.finder-page-title p {
  text-align: center;
  font-size: 14px;
  color: #4a4a4a;
  max-width: 750px;
  width: 100%;
  margin: auto;
}

input.finder-searc {
  width: 100%;
  height: 60px;
  border: 1px solid #707070;
  border-radius: 4px;
  color: #b7b7b7;
  padding: 5px;
  font-size: 18px;
}

select.finder-cat {
  width: 100%;
  height: 60px;
  border: 1px solid #707070;
  border-radius: 4px;
  color: #b7b7b7;
  padding: 5px;
  font-size: 18px;
}

button.search-finder-button {
  background: #f68b1f;
  border: none;
  border-radius: 4px;
  padding: 12px;
}

button.search-finder-button  img {
  width: 100%;
  max-width: 32px;
}

.result-main-wrap {
  background: #fff;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  padding: 15px;
  float: left;
  margin-bottom: 15px;
  width: 100%;
}

.finder-result {
  margin: 60px 0 50px;
  float: left;
  width: 100%;
}

.search-finder {
  /* float: left; */
  /* width: 100%; */
  /* margin: 30px 0 0 0; */
}

.result-header {
  float: left;
  width: 100%;
}

.result-header .result-logo {
  float: left;
  width: 20%;
}

.result-title-tags {
  float: left;
  width: 70%;
}

.result-title-tags h2 {
  font-size: 20px;
  margin: 0;
  font-weight: bold;
  color: #4a4a4a;
}

.finder-footer {
  float: left;
  width: 100%;
  background: #f4f4f4;
  padding: 25px 0;
}

a.req-qoute {
  background: #f68b1f;
  width: 100%;
  display: block;
  max-width: 350px;
  text-align: center;
  padding: 15px 0;
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  border-radius: 40px;
  margin: auto;
}

a.view-details {
  background: #fff;
  width: 100%;
  display: block;
  max-width: 350px;
  text-align: center;
  padding: 15px 0;
  color: #b7bbbe;
  font-weight: 600;
  font-size: 16px;
  border-radius: 40px;
  margin: auto;
}

.finder-body {
  float: left;
  width: 100%;
  margin: 10px 0 20px;
  border-top: 2px solid #f4f4f4;
  padding-top: 10px;
}

.finder-body p {
  float: left;
  width: 100%;
  margin: 0;
  font-size: 16px;
}
.tags span {
  background: #fff4df;
  display: inline-block;
  margin-right: 20px;
  border-radius: 20px;
  padding: 0 30px 0px 0px;
  font-size: 14px;
  font-weight: 600;
}

.tags {
  margin: 10px 0;
}
.result-logo img {
  width: 100%;
  max-width: 143px;
}
.search-finder {
  float: left;
  width: 100%;
  margin: 30px 0 0;
}

.finder-pagination {
  float: left;
  width: 100%;
  margin: 0 0 50px 0;
}

.finder-pagination ul li {
  display: inline-block;
  margin-right: 10px;
}

.finder-pagination ul {
  list-style: none;
}

.finder-pagination ul li a {
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #707070;
  font-size: 14px;
  padding: 17px 0;
}

.finder-pagination ul li {
  height: 60px;
  width: 60px;
  background: #fff;
  text-align: center;
  border: 1px solid #707070;
  margin-right: 20px;
  display: inline-block;
  vertical-align: middle;
  border-radius: 4px;
}
.finder-pagination ul li span{
  display: inline-block;
  font-size: 14px;
  padding: 17px 0;
}
.finder-pagination li a:hover {
  color: #f68b1f!important;
}

@media (max-width: 767px){
  .result-logo,
  .result-title-tags{
    width: 100% !important;
  }
  .tags span{
    margin-bottom: 20px;
  }
  a.req-qoute {
    margin-bottom: 20px!important;
  }
  select.finder-cat, input.finder-searc {
    margin-bottom: 15px;
  }
  button.search-finder-button {
    display: block;
    width: 100%;
  }
  .finder-pagination ul li{
    height: 48px;
    width: 48px;
    background: #fff;
    text-align: center;
    border: 1px solid #707070;
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 4px;
  }
  .finder-pagination ul li a,
  .finder-pagination ul li span {
    font-size: 12px;
    padding: 15px 0;
  }
}
